Error trying to update to V 1.8.3

  • Venutius

    #10137

    I’ve just set up a new website and have installed Neo, however when it tries to update to the latest version of the theme I get the following error:

    An error occurred while updating Graphene Mobile Neo: The package could not be installed. PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature

    Is there an alternative download I can try?

    Mod

    Kenneth John Odle

    #45453

    Did you remember to enter your api key?

    Venutius

    #45454

    Ah, that will be it

    JoeGP

    #45455

    I’m having the same error, and yes the API was missing somehow, which is weird since i entered it about a month ago, maybe i should report a bug on that.

    Anyway, i entered the API key (again), saved and tried to update again, nothing changed, i get the same error.

    While writing this i tried it again but this time i tried it in the Appearance tab (before it was the wordpress updates tab) and this time it worked, don’t know if that had anything to do with it.

    Admin

    Syahir Hakim

    #45456
    Quote:
    Anyway, i entered the API key (again), saved and tried to update again, nothing changed, i get the same error.

    While writing this i tried it again but this time i tried it in the Appearance tab (before it was the wordpress updates tab) and this time it worked, don’t know if that had anything to do with it.

    WordPress caches the update URL, which includes the API key if present. The second time you tried, WordPress was using the old update URL before you entered the API key, hence causing the update to fail. Then, WordPress fetches the new update URL with the API key, and so it worked.

Viewing 5 posts - 1 through 5 (of 5 total)

You must be logged in to reply to this topic.